body, td {
	font: 12px Tahoma;
	color: #474747;
}

A:hover, A:link, A:visited, A:active {
	color:#474747;
	text-decoration:none;
}

A:hover {
	text-decoration:underline;
}

A.menu:hover, A.menu:link, A.menu:visited, A.menu:active {
	font: 11px Tahoma;
	color:#ffffff;
	text-decoration:none;
}

A.menu:hover {
	text-decoration:underline;
}


.eleven {
	font: 11px Tahoma;
}

.ten {
	font: 10px Tahoma;
}


h1 {
	padding: 0px;
	margin: 0px;
	color: #666666;
	font-size: 14px;
	font-weight: bold;
}

font.today {
	color: #fe940f;
	font: bold 11px Tahoma;
}

A.white:hover, A.white:link, A.white:visited, A.white:active, .white {
	color: #ffffff;
}

A.grey:hover, A.grey:link, A.grey:visited, A.grey:active, .grey {
	color: #999999;
}

A.lgrey:hover, A.lgrey:link, A.lgrey:visited, A.lgrey:active, .lgrey {
	color: #cccccc;
}


A.orange:hover, A.orange:link, A.orange:visited, A.orange:active, .orange {
	color: #ec6001;
}

input.search {
	border: none;
	background: url('/images/search_bg.gif') no-repeat;
	width: 261px;
	height: 20px;
	font: 11px Tahoma;
	color: #cccccc;
	padding: 4px 4px 2px 4px;
	
}

A.header18:hover, A.header18:link, A.header18:visited, A.header18:active, .header18 {
	font: 18px Tahoma;
	color: #404040;
}

A.header14:hover, A.header14:link, A.header14:visited, A.header14:active, .header14 {
	font: 14px Tahoma;
	color: #404040;
}

div.medit, div.medit a {
	color: #999999;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

div.medit a:hover {
	color: #999999;
	text-decoration: underline;	
}

.pic {
	border: #3c3c3c 1px solid;
}

div.ftext {
	line-height: 1.5em;
}

div.ftext a {
	color: #ec6001;
	font-weight: bold;
	text-decoration: underline;
}

div.ftext a:hover {
	color: #ec6001;
	font-weight: bold;
	text-decoration: none;
}